﻿

#marquee { height:65px; white-space:nowrap; overflow:hidden; position:relative; }

      .nav-main .submenu .sub-menu {
        padding-left: 0; }

        .nav-main .submenu .sub-menu li {
          float: none; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.wrap-img-full{width:100%}
.page-content .wrap-img-full{margin-bottom:15px}
.excerpt__media+.excerpt__main .excerpt__headshot{transform:translateY(-75%)}
.excerpt__headshot{flex:0 0 auto;width:4.0625rem;margin-left:1.5rem;margin-top:-.75em;order:2}
.excerpt__headshot img{border-radius:100%;width:100%}
.excerpt__headshot+.excerpt__content{margin-top:.6875em}
.excerpt__headshot+.excerpt__heading{flex:0 0 auto;width:calc(100% - 5.5625rem)}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

.sub_ttt{float:left;  width: 644px; height: 49px; margin: 2px 0 0 0;}

.sub_ttt img{float:left;}


.footer_social_line .footer_social_line_wrap .footer_social_line_subblock_1 {
    display: none;
}
.visible-lg,.visible-md,.visible-sm,.visible-xs{display:none!important}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
table.visible-xs{display:table!important}
tr.visible-xs{display:table-row!important}
td.visible-xs,th.visible-xs{display:table-cell!important}
.footer .ic-all-footer .ic-logos-footer{margin-top:4em;color:#fff;height:80px}
.footer .ic-all-footer .ic-logos-footer img{*zoom:1;float:left;clear:none;text-align:inherit;width:22.75%;margin-left:0%;margin-right:3%;position:relative;left:25.75%;display:block}
.footer .ic-all-footer .ic-logos-footer img:before,.footer .ic-all-footer .ic-logos-footer img:after{content:'';display:table}
.footer .ic-all-footer .ic-logos-footer img:after{clear:both}
.footer .ic-all-footer .ic-logos-footer img:last-child{margin-right:0%}
.footer .ic-all-footer .ic-logos-footer img:nth-child(2){display:none}

	#main #content, #main  #sidebar  { 
		display: block;
		float: left;
		width: 100%; 
		max-width: 100%; 
		border: none;
	}


#main {
	width: 100%;
}


.cf:before,
.cf:after {
    clear: both;
    content: "";
    display: table;
}

.logo .tit_logo{margin:50px 0 0;max-height:150px;width:220px;float:left;}
body.home .connect-heading{color:#606060;font-size:50px;line-height:50px;text-transform:uppercase;font-weight:600;font-family:montserrat,sans-serif;margin:50px auto -8px;width:100%;max-width:1200px}



#da1 {
  padding: 30px;
  background-color: #fff;
}

.set i:after, .set:after {
    position: absolute;
    top: 13px;
    left: 13px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-7{-webkit-box-flex:0;-webkit-flex:0 0 58.333333%;-ms-flex:0 0 58.333333%;flex:0 0 58.333333%;max-width:58.333333%}
.tretina-kruh-red a { display: block !important; padding-top: 20px !important;}



.tretina-kruh-red  {


transition: all 0.3s;

-moz-transition: all 0.3s;
-ms-transition: all 0.3s;
-webkit-transition: all 0.3s;
-o-transition: all 0.3s;
}


.tretina-kruh-red:hover {

transform:scale(1.1,1.1);

-moz-transform:scale(1.1,1.1);

-ms-transform:scale(1.1,1.1);

-webkit-transform:scale(1.1,1.1);

-o-transform:scale(1.1,1.1);
}

    #mw_board_group_1 .mw_board_group_1_info { padding:2px 0 0 5px; height:25px; overflow:hidden; background-color:#f8f8f8; font-size:11px; }

    #mw_board_group_1 .mw_board_group_1_info a { font-size:11px; }


.container-fluid {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}

#first-thumbnail {
    width: 100%;
    max-width: 550px;
}


.footer-logo-wrapper-outer {
    max-width: 1200px;
    margin: 0 auto;
    text-align: right
}
.navigation-menu-new{padding-top:0;max-width:1121px;height:55px;margin:0 auto;position:relative}
.navigation-menu-new ul.top-nav{list-style-type:none;margin:0;padding:0 20px 0 0;height:55px;font-size:19px;float:right}
.navigation-menu-new ul.top-nav li{float:left;margin:0 40px 0 0;text-align:center;line-height:55px;height:55px;margin-top:0}
.navigation-menu-new ul.top-nav li:last-of-type{margin-right:0!important}
.navigation-menu-new ul.top-nav li a:visited,.navigation-menu-new ul.top-nav li a:link{font-size:17px;-webkit-font-smoothing:antialiased;text-decoration:none;text-transform:uppercase}
.navigation-menu-new ul.top-nav li a:hover{color:#ccc}
.navigation-menu-new ul.top-nav li a:link{font-size:14px}
.navigation-menu-new ul.top-nav li a{display:block;position:relative;padding:0;font-size:16px;outline:0;text-decoration:none}

  .burger {
    margin-top: 25px;
    display: block !important; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-10{width:83.33333333%}


.checkbox .checkbox-values {
    display: inline-block;
    margin-left: 15px;
}


.checkbox .checkbox-values .checkbox-value-checked,
.checkbox .checkbox-values .checkbox-value-unchecked {
    display: none;
}


.checkbox[data-checked="yes"] .checkbox-values .checkbox-value-checked,
.checkbox[data-checked="no"] .checkbox-values .checkbox-value-unchecked {
    display: block;
}


.page-template-full-width .content-area,
.post-template-full-width .content-area {
	width: 100%;
}



.content-area {
	width: 600px;
	float: left;
}

.ifb-flip-box-section-content[style] {
	color: #fff !important;
	font-size: .9em !important;
}
.footer-container {background-color: #000000;}


    .content .widget-container.widget_login h3 {
        margin:0;
        padding:15px 10px}


    
    .sidebar .widget-container,
    .content .widget-container {
        border:5px solid #e5e6e6;}

    .sidebar .widget-container {
        width:240px}

    .sidebar .widget-container li a {
        font-size:13px}

.footer .widgetarea .widget-container {
    padding-bottom: 0px;
    margin-bottom: 0px;
}

	
	.swiper-slide .content p, .swiper-slide .content h2, .swiper-slide .content .buttons {
		opacity: 1!important;
		padding: 0!important;
	}





header#top nav ul.buttons li {
	line-height: 12px;
	position: relative;
}


.nectar-slider-wrap[data-overall_style="directional"] .swiper-slide .content p, .nectar-slider-wrap[data-overall_style="directional"] .swiper-slide .content h2, .nectar-slider-wrap[data-overall_style="directional"] .swiper-slide .content .buttons {
	opacity: 1!important;
	padding-top: 0!important;
}


.swiper-slide[data-x-pos="right"] .content .buttons {
	clear: both;
}


.swiper-slide .content .buttons {
	position: relative;
}
.d-block{display:block!important}
.page-header,.region-sidebar-first .block:first-child h2.block-title,.region-sidebar-second .block:first-child h2.block-title{margin-top:0}
.search-block .region-navigation-below-right{margin-top:15px;}
.region-header-top-right-first .arep-head-dashboard{padding-left:0px;padding-right:0px;width:55%;}
.region-header-top-right-first .arep-head-logout{width:46%;}
#header .main_sites .others{text-align:right}
body.responsive-ready #header .main_sites .others a img{max-width:130px;width:100%}
body.responsive-ready #header .main_sites .others{width:300px}
body.responsive-ready #header .main_sites .others .sep:nth-child(4){display:none}
